branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/GreatVibes-Regular.ttf: GreatVibes-Regular.ttf
repository_url: https://github.com/googlefonts/great-vibes
